Port-amiga archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Can't build 5.1.2 kernel

On Fri, 9 Nov 2012 10:43:19 -0500 (EST)
Al <al%familysafeinternet.com@localhost> wrote:

> Well, my goal was originally to upgrade to 6, but because of all the 
> issues I am having I am still trying to upgrade from 4 to 5. Are many 
> people using NetBSD 6 on port-amiga?

Nearly all of the two or three... :)

Frank Wille

Home | Main Index | Thread Index | Old Index